<?php

class procesos{

  function get_info($valor){
	  $array = array();
	  while ($row = mysql_fetch_object($valor)) {
		$array[] = $row;
	  }
	return $array;
  }
  
  function get_info_array($valor){
	 $array = mysql_fetch_array($valor);
	 return $array;
  }
  
  function contar_filas($query){
	$valor = mysql_num_rows($query);
	return $valor;
  }

}
?>